Bug 1122685 - xorg-x11-drv-mga-1.6.2-14.fc21.x86_64 missing a required dependency
Summary: xorg-x11-drv-mga-1.6.2-14.fc21.x86_64 missing a required dependency
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-mga
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 18:59 UTC by Randy Barlow
Modified: 2014-07-28 10:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-28 10:09:03 UTC


Attachments (Terms of Use)

Description Randy Barlow 2014-07-23 18:59:26 UTC
During a yum update, I saw this output:

Error: Package: xorg-x11-drv-mga-1.6.2-14.fc21.x86_64 (@rawhide)
           Requires: xserver-abi(videodrv-17) >= 0
           Removing: xorg-x11-server-Xorg-1.15.99.902-7.20140428.fc21.x86_64 (@rawhide)
               xserver-abi(videodrv-17) = 0
           Updated By: xorg-x11-server-Xorg-1.15.99.904-3.fc22.x86_64 (rawhide)
              ~xserver-abi(videodrv-18) = 0

Comment 1 Hans de Goede 2014-07-28 10:09:03 UTC
This is fixed in xorg-x11-server-1.16.0-1.fc22, which is on its way to rawhide now.


Note You need to log in before you can comment on or make changes to this bug.